 

  .TitleContainer {
    z-index: 200;
    text-align: center;
    margin-top: 100px;
   
  }
  .Title {
    color: #F0F0F0;
      font-family: 'Plus Jakarta Sans';
      font-style: normal;
      font-weight: 800;
      font-size: 86px;
      line-height:65px;
      margin-bottom: 0px;
      margin-top: 0px;
      padding: 0px;
      text-shadow: 0px 64.5652px 28.6957px rgba(0, 0, 0, 0.25);
      letter-spacing: 2.3913px;
      z-index: 200;
  
  }
  @media screen and (max-width: 480px) {

    .Title{
      font-size: 50px;
      line-height:30px;
    }
  }
  .testColor {
    color:grey;
  }